## r-cran-partykit 1.2-5

=== debian/changelog ===
r-cran-partykit (1.2-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 21:30:47 +0200

r-cran-partykit (1.2-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-mlbench, r-cran-coin, r-cran-party

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 22:17:15 +0200

r-cran-partykit (1.2-3-1) unstable; urgency=medium

  * Initial release (closes: #926835)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 08:43:49 +0200
