=== debian/control ===
Source: r-cran-partykit
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-libcoin,
               r-cran-mvtnorm,
               r-cran-survival,
               r-cran-formula (>= 1.2-1),
               r-cran-inum,
               r-cran-rpart
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partykit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partykit.git
Homepage: https://cran.r-project.org/package=partykit

Package: r-cran-partykit
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R toolkit for recursive partytioning
 A toolkit with infrastructure for representing, summarizing, and
 visualizing tree-structured regression and classification models. This
 unified infrastructure can be used for reading/coercing tree models from
 different sources ('rpart', 'RWeka', 'PMML') yielding objects that share
 functionality for print()/plot()/predict() methods. Furthermore, new and
 improved reimplementations of conditional inference trees (ctree()) and
 model-based recursive partitioning (mob()) from the 'party' package are
 provided based on the new infrastructure. A description of this package
 was published by Hothorn and Zeileis (2015)
 <http://jmlr.org/papers/v16/hothorn15a.html>.
