## r-cran-partykit 1.2-6

=== debian/changelog ===
r-cran-partykit (1.2-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * New Build-Depends: r-cran-party

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:17:50 +0100
