=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                r-cran-survival,
                r-cran-formula (>= 1.2-1),
                r-cran-inum,
-               r-cran-rpart
-Standards-Version: 4.4.0
+               r-cran-rpart,
+               r-cran-party
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partykit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partykit.git
 Homepage: https://cran.r-project.org/package=partykit
