## r-cran-partykit 1.2-7

=== debian/changelog ===
r-cran-partykit (1.2-7-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:39:53 +0000

r-cran-partykit (1.2-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Mar 2020 14:28:02 +0100
