=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                r-cran-survival,
                r-cran-formula (>= 1.2-1),
                r-cran-inum,
-               r-cran-rpart,
-               r-cran-party
+               r-cran-rpart
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partykit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partykit.git
 Homepage: https://cran.r-project.org/package=partykit
+Rules-Requires-Root: no
 
 Package: r-cran-partykit
 Architecture: any
