## r-cran-partykit 1.2-11

=== debian/changelog ===
r-cran-partykit (1.2-11-2) unstable; urgency=medium

  * Exclude failing test on arm64 and ppc64el

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jan 2021 15:58:31 +0100

r-cran-partykit (1.2-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 08:49:00 +0100

r-cran-partykit (1.2-10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2020 11:18:27 +0200

r-cran-partykit (1.2-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 14:10:32 +0200
