=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-libcoin,
@@ -13,7 +13,7 @@
                r-cran-formula (>= 1.2-1),
                r-cran-inum,
                r-cran-rpart
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partykit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partykit.git
 Homepage: https://cran.r-project.org/package=partykit
