=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mlbench, r-cran-coin, r-cran-party
Restrictions: allow-stderr
