## r-cran-partykit 1.2-15

=== debian/changelog ===
r-cran-partykit (1.2-15-2) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Disable reprotest

  [ Graham Inggs ]
  * Exclude bugfixes.R test on s390x as well

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Oct 2021 10:43:56 +0000

r-cran-partykit (1.2-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-formula.
  * Test-Depends: r-cran-xml
  * Exclude test that requires pmml

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 14:38:21 +0200
