=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                r-cran-libcoin,
                r-cran-mvtnorm,
                r-cran-survival,
-               r-cran-formula (>= 1.2-1),
+               r-cran-formula,
                r-cran-inum,
                r-cran-rpart
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partykit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partykit.git
 Homepage: https://cran.r-project.org/package=partykit
