## r-cran-partykit 1.2-16

=== debian/changelog ===
r-cran-partykit (1.2-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 16:58:47 +0200
