=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-formula,
                r-cran-inum,
                r-cran-rpart
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partykit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partykit.git
 Homepage: https://cran.r-project.org/package=partykit
