## r-cran-partykit 1.2-20

=== debian/changelog ===
r-cran-partykit (1.2-20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:15:28 +0200
