## r-cran-partykit 1.2-22

=== debian/changelog ===
r-cran-partykit (1.2-22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Oct 2024 15:46:18 +0900
