## r-cran-partykit 1.2-23

=== debian/changelog ===
r-cran-partykit (1.2-23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 14:08:51 +0900
