=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-xml,
        r-cran-rjava,
        r-cran-sandwich,
        r-cran-strucchange,
        r-cran-vcd,
        r-cran-aer,
        r-cran-mlbench,
        r-cran-th.data (>= 1.0-3),
        r-cran-coin (>= 1.1-0),
        r-cran-psychotools (>= 0.3-0),
        r-cran-psychotree,
        r-cran-party (>= 1.3-0),
        r-cran-randomforest
Restrictions: allow-stderr
