=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/partykit_([-\d.]*)\.tar\.gz
